import { createApp } from 'vue'
import App from '@/view/iframe/tab-group/tab-group.vue'
import ElementPlus from 'element-plus'
import 'element-plus/dist/index.css'

const app = createApp(App);
app.mount('#app');
